@font-face {
    font-family: 'Graublau Web';
    src: url('graublau_web/graublauweb.eot');
    src: url('graublau_web/graublauweb.eot?#iefix') format('embedded-opentype'),
         url('graublau_web/graublauweb.woff') format('woff'),
         url('graublau_web/graublauweb.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Graublau Web';
    src: url('graublau_web/graublauwebbold.eot');
    src: url('graublau_web/graublauwebbold.eot?#iefix') format('embedded-opentype'),
         url('graublau_web/graublauwebbold.woff') format('woff'),
         url('graublau_web/graublauwebbold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

@import url('fontawesome/css/fontawesome.css');


/* go on with normal style definitions */
 body {
     background-color: #FFFFFF;
     margin-top: 0px;
     margin-right: auto;
     margin-left: auto;
     font-family: Graublau Web,Verdana,Helvetice,sans-serif;
     font-size: 15px;
     color: #000000;
}
.fas, .fa-solid {
     padding-right: 5px;
}
 .header .top-bar {
     display: none;
}
 .header .header-main {
     padding-top: 10px;
     padding-bottom: 10px;
}
 .header a:hover {
     color: #002c43;
     background-color: #e6e6e6;
}
 .logo img {
     width: 100%;
     padding-right: 220px;
}
 .logo a:hover {
     background-color: transparent;
}
 #pageTop {
     background-color: #002c43;
    }
 .main-nav-wrapper {
     /*background-color: #002c43;*/
     background-color: ##8D0000 !important;
     margin-bottom: 10px;
     min-height: 50px;
     border-top: 1px solid #FFFFFF;
}
 .header .menu-top li.divider a {
     border-right: 1px solid #FFFFFF;
}
 .header .menu-top li a {
     display: inline-block;
     color: #FFFFFF;
     padding: 0px 10px;
     font-family: Graublau Web,Verdana,Helvetice,sans-serif;
}
 .header .menu-top li a:hover {
     display: inline-block;
     color: #FFFFFF;
     background-color: transparent;
     font-family: Graublau Web,Verdana,Helvetice,sans-serif;
}
 #navbar-collapse {
     /*background-color: #002c43;*/
     background-color: ##8D0000 !important;
}
 .main-nav .nav .nav-item .nav-link {
     color: #FFFFFF;
     -webkit-transition: all 0.4s ease-in-out;
     -moz-transition: all 0.4s ease-in-out;
     -ms-transition: all 0.4s ease-in-out;
     -o-transition: all 0.4s ease-in-out;
     padding: 15px;
     font-family: Graublau Web,Verdana,Helvetice,sans-serif;
     font-size: 14px;
     background-color: ##8D0000 !important;
}
 .main-nav .nav .nav-item .nav-link:hover {
    background-color: #002c43 !important;
    color: #fff;
    font-size: 14px;
    /*border-bottom: 1px solid #FFFFFF;*/
}
 .nav-item dropdown open show {
     background-color: ##8D0000;
}
 .main-nav .nav .nav-item .dropdown-menu a {
     border-top: 1px solid #FFFFFF;
     border-bottom: none;
     padding: 8px 20px 8px 20px;
     text-transform: none;
     font-size: 14px;
     background-color: ##8D0000;
     border-left: 1px solid ##8D0000;
     font-family: Graublau Web,Verdana,Helvetice,sans-serif;
     color: #FFFFFF;
}
 .main-nav .nav .nav-item .dropdown-menu a:hover {
     border-bottom: 1px solid #FFFFFF;
     padding: 8px 20px 8px 28px;
     text-transform: none;
     font-size: 14px;
     background-color: #002c43;
     color: #FFFFFF;
}
 .header .contact .svg-inline--fa {
     color: #FFFFFF;
}
 .header .contact p {
     color: #FFFFFF !important;
     font-family: Graublau Web,Verdana,Helvetice,sans-serif;
     font-size: 13px;
}
 .header .contact a {
     color: #FFFFFF !important;
     font-family: Graublau Web,Verdana,Helvetice,sans-serif;
}
 .header .contact a:hover {
     color: #FFFFFF;
     background-color: transparent;
}
 .content-column {
     padding-right: 10px;
     padding-left: 0px;
}
 a {
     color: #8D0000;
}
 a:hover {
     color: #8D0000;
     background-color: #E5E366;
}
/* Einstellungen der Breadcrumb Navigationsleiste bei Untermenüs */
 .page-wrapper .breadcrumbs ul li {
     color: #aaa;
     font-size: 12px;
     float: left;
     list-style: none;
     display: inline-block;
}
 .page-wrapper .breadcrumbs ul li.breadcrumbs-label {
     display: none;
}
 .page-wrapper .breadcrumbs ul li:nth-child(2) {
     display: none;
}
 .breadcrumbs li:nth-child(3)::before {
     content: "Sie sind hier: ";
}
/* Einstellungen topcontrol */
 #topcontrol {
     background: #002c43;
}
 #topcontrol:hover {
     background: #444;
}
/* Einstellung der Ueberschriften */
 h1 {
     margin-top: 5px;
     margin-bottom: 5px;
     font-size: 22px;
     font-weight: bold;
     text-align: left;
     font-family: Graublau Web,Verdana,Helvetice,sans-serif;
     color: #002c43;
}
 h2 {
     margin-top: 0px;
     font-size: 18px;
     font-weight: bold;
     text-align: left;
     font-family: Graublau Web,Verdana,Helvetice,sans-serif;
     color: #002c43;
}
 h3 {
     margin-top: 0px;
     font-size: 16px;
     font-weight: bold;
     text-align: left;
     font-family: Graublau Web,Verdana,Helvetice,sans-serif;
     color: ##8D0000;
}
 h4 {
     margin-top: 0px;
     font-size: 15px;
     font-weight: bold;
     text-align: left;
     font-family: Graublau Web,Verdana,Helvetice,sans-serif;
     color: ##8D0000;
}
 h5 {
     margin-top: 0px;
     font-size: 16px;
     font-weight: normal;
     text-align: left;
     font-family: Graublau Web,Verdana,Helvetice,sans-serif;
     color: #000000;
}
 h6 {
     margin-top: 0px;
     font-size: 14px;
     font-weight: normal;
     text-align: left;
     font-family: Graublau Web,Verdana,Helvetice,sans-serif;
     color: ##8D0000;
}
 p {
     font-size: 16px;
	 font-weight: normal;
     font-style: normal;
}
 #sbs-footer {
     visibility: hidden;
}
 .news .footer {
     height: 30px;
}
 .news .footer span:last-child {
     color: #002c43;
     font-size: 13px;
}
 #footer {
     background-image: linear-gradient(to top, #ffffff 0%, #666666 90%);
}
 footer {
     font-size: 12px;
}
 footer h3 {
     color: #FFFFFF;
     font-size: 20px;
     margin-bottom: 10px;
}
 footer p {
     color: #FFFFFF;
}
 footer a {
     font-size: 12px;
     color: #FFFFFF;
}
 footer a:hover {
     color: #002c43;
     background-color: transparent;
}
 footer>.footer-content .container>.row>div {
     padding-left: 10px;
     border: 0px;
     width: 100%;
}
 footer .bottom-bar {
     background: #002c43;
     padding: 5px 0;
}
 iframe {
     width: 100%;
     border: none;
}
/* Nachtraegliche Anpassungen */
 .menu-top li:first-child {
     display: none;
}
 .page-wrapper ul li {
     margin-bottom: 0px;
     padding-right: 5px;
}
 .news-list-view ul li::after  { 
     content: "-";
} 
 .news-list-view ul li:last-child::after {
     content: "";
}
 .page-item.active .page-link {
     color: #FFFFFF;
     background-color: #002c43;
     display: inline;
     border: none;
}
 .ce-gallery img {
     display: block;
     max-width: 100%;
     width: auto;
     height: auto;
}
 .slick-slider .image, .slick-slider img, .slick-slide {
     max-width: 100%;
     height: auto;
     width: 100vw;
}
 .btn_quickstart {
     display: inline-block;
     width: 170px;
     text-align: left;
     font-size: 17px;
     margin-bottom: 5px;
     color: #FFFFFF;
     background-color: ##8D0000;
     border: 1px solid ##8D0000;
     padding: 6px 10px 4px 10px;
}
 .news .article {
    background-color: #eeeeee;
    border-left: 5px solid #002c43;
    padding: 5px;
}
 /*.news .article {
    background-color: #eeeeee;
    padding: 15px;
    border-image-slice: 0 0 0 8;
    border-image-width: 8px;
    border-image-outset: 8px 0px 8px 0px;
    border-image-repeat: stretch repeat;
    border-image-source: url("border_left.svg");
}*/

/* .news-related {
     border: none;
}*/
 .main-nav .navbar-toggler {
     background-color: #FFFFFF;
     width: 42px;
     top: 7px;
     left: 90%;
}
 .main-nav button .icon-bar {
     background-color: #002c43;
     display: block;
     width: 22px;
     height: 2px;
     border-radius: 1px;
}
 .page-wrapper .page-content h3 {
     margin-bottom: 10px;
}
 label {
     margin-top: 10px;
     width: 180px;
     font-weight: bold;
}
 /* 
 button, input {
     overflow: visible;
     width: 100%;
     margin-bottom: 20px;
     height: 36px;
} 
*/
 legend {
     display: none;
}
 .dropdown:focus {
     border: 0px !important;
}
.main-nav .nav .nav-item.show .nav-link {
     outline: none;
}
.content-column {
     padding-bottom: 60px;
}
.csc-linkToTop {
     text-decoration: none;
     font-weight: normal;
     text-transform: lowercase;
     color: #002c43;
     font-size: 12px;
     text-align: right;
     background: transparent url(link-top.svg) left center no-repeat;
     width: 80px;
     margin-top: 20px;
}
a.pdf {
     padding-left: 18px;
     background: transparent url(link-download.svg) left center no-repeat;
}
a.pdf::before {
     content: "Für Mobilgeräte: ";
}
a.pdf:hover {
     background-color: #E8E8E8;
     color: #002c43;
}
a.download {
     padding-left: 18px;
     background: transparent url(link-download.svg) left center no-repeat;
}
a.download:hover {
     background: #E8E8E8 url(link-download.svg) left center no-repeat;
}
a.link {
     padding-left: 14px;
     background: transparent url(link-link.svg) left center no-repeat;
}
a.link:hover {
     background-color: #E8E8E8;
     color: #002c43;
}
.image-caption {
     font-size: 11px;
     padding-top: 6px;
}
.slick-slider .slick-next:before, .slick-slider .slick-prev:before {
    color: #002c43;
}
/*
.news-img-wrap {
     float: inherit !important;
     width: 100%;
     margin-left: 0px;
     margin-bottom: 10px;
     display: flex;
     padding-bottom: 20px;
     margin-left: 0px !important;
}
.news-single .article .news-img-wrap img {
    float: none;
    padding-right: 5px;
}
*/
/* Ende Nachtraegliche Anpassungen */
 @media (max-width: 767.98px) {
     .badge {
         display: none;
    }
     #footer {
         background: #666666;
         background-image: none;
    }
     .header .contact {
         display: none;
    }
     .page-wrapper .page-heading h1.heading-title {
         text-align: left;
    }
     .main-nav .nav .nav-item .dropdown-menu {
         border-top: 1px solid #FFFFFF;  
         border-bottom: 1px solid #FFFFFF;
    }
     .news-single .article .news-img-wrap {
         float: left;
         width: 100%;
         margin-left: 0px;
         margin-bottom: 10px;
     }
}
 @media (max-width: 1023px) {
     .container, .container-sm {
         max-width: 100%;
    }
}

.header .menu-top li {
  list-style: none;
  float: left;
  font-family: Graublau Web,Verdana,Helvetice,sans-serif;
  font-size: 11px;
  padding: 0px 10px;
  color: #fff;
}
/*
.header .menu-top li {
  border-right: 1px solid #FFFFFF;
}

*/


.nav .nav-item .nav-link {
  font-family: Graublau Web,Verdana,Helvetice,sans-serif;
  font-size: 16px;
  font-weight: normal;
}

/* Tabelleneinstellungen */

table {
	border-collapse:separate;
	width: 100%;
	}

th {
padding-left: 10px;
border:none;
text-align:left;
vertical-align:top;
background-color:#002c43;
color:  #ffffff;
font-weight: bold;
}

td {
padding-left: 10px;
border:none;
text-align:left;
vertical-align:top;
background-color:#ffffff;
}

.td_grau {
	background-color: #eeeeee;
}

/* Einstellung der Linien */

hr {
	border-bottom:1px solid #507477; 
	border-style:none none dotted;
	color:#0f4c81;
	}




@media (max-width: 920px) {
     .main-nav .nav .nav-item.dropdown a {
         font-size: 13px;
         padding-left: 5px;
         padding-right: 5px;
         padding-top: 10px;
         padding-bottom: 10px;
    }
     .main-nav .nav .nav-item .nav-link {
         font-size: 13px;
         padding-left: 5px;
         padding-right: 5px;
         padding-top: 10px;
         padding-bottom: 10px;
    }
}
 @media (max-width: 1023px) {
     .container, .container-sm {
         max-width: 100%;
    }
}
 @media (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 95% !important;
    }
}
 @media (min-width: 1200px) {
     .container, .container-lg, .container-md, .container-sm, .container-xl {
       max-width: 80% !important;
    }
}